[universe]
host=93.91.224.109
port=5670

[video]
mode=0
[privilege]
password=
pw=
remember=0
name=
pass=
privilege=0
id=1
[Layout]
Status=0
tab_width=133
tab_height=202
main_height=739
main_width=1026
maximized=1
main_x=0
main_y=0
tabpage=3
world_name=100
world_users=60
tab_x=1282
tab_y=150
web_x=1257
chat_y=704
whisper=0
object_x=5
object_y=86
tab=0
teleport_x=100
teleport_y=100
download_x=1159
download_y=100
[vendor]
newuser=0
[Keyboard]
forward=13107272
backward=13631568
turn_left=13303883
turn_right=13434957
move_left=0
move_right=0
move_up=78
move_down=74
look_up=13172809
look_level=0
look_down=13697105
stop=76
jump=82
run=1900701
passthru=2752566
strafe=2752566
firstperson=13041735
camera_locked=0
camera_chase=0
camera_front=0
change_camera=13566031
zoom_in=181
zoom_out=55
quick_chat=1835023
move_mode=258
activate=256
map_version=0
[camera]
mode=0
[show]
position=0
web=0
gestures=0
cell_grid=0
toolbar=1
downloads=0
[World_Features_Dialog]
Position_X=1
Position_Y=60
Height=576
[connection]
type=0
[transfer]
send_dir=C:\RW
recv_dir=C:\RW\Incoming
[citizen]
pass=
password=
name=
tourist=
email=
pw=
[general]
messages=Russian
sound=1
music=1
building_sounds=1
telegram_sound=1
mute_media=0
invert_y=0
freelook=0
head_bob=1
ignore_pitch=0
target_cursor=1
precise_movement=0
Version=568
Rating=1
[restart]
world=
location=
[performance]
framerate=30
visibility=60
max_framerate=33
[downloads]
pictures=1
audio=1
media=1
[privacy]
verify=0
auto_afk=0
[chat]
near=20
balloons=1
scrollback=0
comic_style=1
logging=0
logfile=chat.txt
[advanced]
local_path=
cd=0
object_errors=1
[Keyboard_Config_Dialog]
Position_X=0
Position_Y=0
Height=576
[disk]
limit=250
delete=0
[web]
content=0
external=0
